<?php
$established = 2018;
$year  = date('Y');
$month = date('n');


$year_count = $year - $established;

$website_name = "St. Catherine's A' Levels School";

/** Reviews */
$reviews = array(
    array(
        'name' => "Temidayo Olofinjana",
        'image' => "assets/img/alevels/profile.png",
        'title' => "TOEFL Student",
        'text' => "St. Catherine's has been an incredible experience for me. The personalized attention and small class sizes have really allowed me to grow and succeed academically.",
        'date' => "Feb. 2023"


    ),
    array(
        'name' => "Bolaji Michael",
        'image' => "assets/img/alevels/profile.png",
        'title' => "Cambridge Student",
        'text' => "I appreciate the attention to student well-being at St. Catherine's. The school truly cares about its students and wants us to have a healthy and balanced life.",
        'date' => "Dec. 2022"


    ),
    array(
        'name' => "Bolande Akinsola",
        'image' => "assets/img/alevels/profile.png",
        'title' => "Cambridge Student",
        'text' => "I am grateful for my experience at St. Catherine's. The focus on academic excellence and personalized attention has allowed me to reach my full potential.",
        'date' => "Nov. 2022"


    ),
    array(
        'name' => "Janice Nwafor",
        'image' => "assets/img/alevels/profile.png",
        'title' => "JUPEB Student",
        'text' => "The curriculum at St. Catherine's is rigorous, but I have learned so much and feel prepared for higher education and beyond.",
        'date' => "Dec. 2022"


    )
);

$results = array(
  array(
    'name' => 'Elijah Tochukwu Ngene',
    'text' => 'Cambridge Exam',
    'image' => 'assets/img/alevels/1.jpg'
  ),
  array(
    'name' => 'Rachael Ifeoluwa Tiemi',
    'text' => 'Cambridge Exam',
    'image' => 'assets/img/alevels/2.jpg'
  ),
  array(
    'name' => 'Elijah Tochukwu Ngene',
    'text' => 'JUPEB Exam',
    'image' => 'assets/img/alevels/3.jpg'
  ),
  array(
    'name' => 'Aghughasi Emmanuel Chidera',
    'text' => 'JUPEB Exam',
    'image' => 'assets/img/alevels/2.png'
  ),
  array(
    'name' => 'Olatunde Gloria Boluwatife',
    'text' => 'JUPEB Exam',
    'image' => 'assets/img/alevels/3.png'
  ),
  array(
    'name' => 'Oluwadamilola Mary Ajibade',
    'text' => 'JUPEB Exam',
    'image' => 'assets/img/alevels/4.png'
  )
);
